function FileData_Pairs(x)
{
x.t("nytro","maximizing");
x.t("partitioning","drive");
x.t("equal","number");
x.t("equal","capacity");
x.t("fault","tolerance");
x.t("combined","storage");
x.t("determined","stripe");
x.t("parameter","during");
x.t("creation","raid");
x.t("drive","simultaneously");
x.t("drive","drive");
x.t("drive","spanning");
x.t("drive","group");
x.t("drive","array");
x.t("drive","failure");
x.t("drive","raid");
x.t("drive","doubles");
x.t("drive","storage");
x.t("drive","system");
x.t("stripes","drive");
x.t("stripes","vary");
x.t("simultaneously","written");
x.t("table","explains");
x.t("table","raid");
x.t("effects","raid");
x.t("situation","expensive");
x.t("variables","consider");
x.t("required","data");
x.t("1.raid","works");
x.t("calculates","parity");
x.t("introduction","raid");
x.t("vary","size");
x.t("duplicating","contents");
x.t("explains","effects");
x.t("multiple","drives");
x.t("contents","entire");
x.t("spanning","allows");
x.t("spanning","overcomes");
x.t("size","combined");
x.t("size","parameter");
x.t("size","block");
x.t("block","determined");
x.t("group","size");
x.t("during","creation");
x.t("simplifies","storage");
x.t("relatively","inexpensive");
x.t("large","drive");
x.t("requires","twice");
x.t("requires","less");
x.t("requires","higher");
x.t("degree","fault");
x.t("maximizing","storage");
x.t("mirrored","data");
x.t("provides","redundancy");
x.t("provides","maximum");
x.t("composed","stripes");
x.t("writes","blocks");
x.t("allows","multiple");
x.t("entire","drives");
x.t("array","equal");
x.t("array","minus");
x.t("array","capacity");
x.t("array","raid");
x.t("moderate-to-medium","capacity");
x.t("striping","alone");
x.t("minus","capacity");
x.t("redundancy","drive");
x.t("blocks","calculates");
x.t("blocks","writes");
x.t("blocks","data");
x.t("expensive","drive");
x.t("disk","spanning");
x.t("disk","space");
x.t("space","stripes");
x.t("space","simplifies");
x.t("space","mirrored");
x.t("space","composed");
x.t("space","raid");
x.t("smaller","blocks");
x.t("smaller","two");
x.t("databases","environment");
x.t("number","drives");
x.t("written","drive");
x.t("maximum","storage");
x.t("function","large");
x.t("combining","existing");
x.t("2013","lsi");
x.t("2013","2013");
x.t("duplicated","usable");
x.t("stripe","size");
x.t("twice","drives");
x.t("capacity","table");
x.t("capacity","situation");
x.t("capacity","introduction");
x.t("capacity","maximizing");
x.t("capacity","disk");
x.t("capacity","smaller");
x.t("capacity","important");
x.t("capacity","given");
x.t("capacity","raid");
x.t("capacity","storage");
x.t("capacity","smallest");
x.t("important","factor");
x.t("exclusive-or","blocks");
x.t("works","medium-sized");
x.t("inexpensive","resources");
x.t("level","capacity");
x.t("level","several");
x.t("parity","drive");
x.t("parity","performing");
x.t("parity","raid");
x.t("given","drives");
x.t("performing","exclusive-or");
x.t("environment","requires");
x.t("consider","striping");
x.t("less","space");
x.t("less","storage");
x.t("overcomes","lack");
x.t("existing","resources");
x.t("configuration","strategies");
x.t("failure","without");
x.t("usable","capacity");
x.t("tolerance","moderate-to-medium");
x.t("selecting","raid");
x.t("several","variables");
x.t("involves","partitioning");
x.t("db15-001059-00-april","2013");
x.t("alone","raid");
x.t("lack","disk");
x.t("breaks","data");
x.t("data","smaller");
x.t("data","written");
x.t("data","parity");
x.t("data","raid");
x.t("data","storage");
x.t("raid","1.raid");
x.t("raid","requires");
x.t("raid","provides");
x.t("raid","array");
x.t("raid","level");
x.t("raid","configuration");
x.t("raid","usable");
x.t("raid","breaks");
x.t("raid","raid");
x.t("raid","following");
x.t("raid","(mirroring)");
x.t("raid","distributed");
x.t("raid","levels");
x.t("raid","(striping)");
x.t("doubles","required");
x.t("two","drives");
x.t("strategies","maximizing");
x.t("factor","selecting");
x.t("storage","space");
x.t("storage","capacity");
x.t("storage","management");
x.t("following","table");
x.t("smallest","drive");
x.t("system","duplicated");
x.t("except","raid");
x.t("medium-sized","databases");
x.t("management","combining");
x.t("(mirroring)","data");
x.t("distributed","parity");
x.t("levels","capacity");
x.t("levels","storage");
x.t("levels","except");
x.t("adding","relatively");
x.t("without","duplicating");
x.t("drives","requires");
x.t("drives","array");
x.t("drives","function");
x.t("drives","usable");
x.t("drives","raid");
x.t("(striping)","involves");
x.t("higher","degree");
x.t("resources","db15-001059-00-april");
x.t("resources","adding");
}
